## python-jsonpath-rw-ext 0.1.7

=== debian/changelog ===
python-jsonpath-rw-ext (0.1.7-1~cloud0) trusty-liberty; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 15 Sep 2015 08:09:09 +0000

python-jsonpath-rw-ext (0.1.7-1) unstable; urgency=medium

  * Initial release. (Closes: #797749)

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Sep 2015 10:47:44 +0200
