=== debian/control ===
Source: python-jsonpath-rw-ext
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.3),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.3),
               python3-setuptools,
Build-Depends-Indep: python-babel,
                     python-coverage (>= 3.6),
                     python-hacking (>= 0.10.0),
                     python-jsonpath-rw,
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python3-babel,
                     python3-jsonpath-rw,
                     python3-oslotest (>= 1.10.0),
                     python3-subunit,
                     python3-testrepository,
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-jsonpath-rw-ext.git
Vcs-Git: git://anonscm.debian.org/openstack/python-jsonpath-rw-ext.git
Homepage: https://github.com/sileht/python-jsonpath-rw-ext

Package: python-jsonpath-rw-ext
Architecture: all
Depends: python-babel,
         python-jsonpath-rw,
         python-pbr (>= 1.3),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-jsonpath-rw-ext-doc,
Description: extensions for JSONPath RW - Python 2.x
 Jsonpath-rw-ext extends json-path-rw capabilities by adding multiple
 extensions: 'len' that allows one to get the length of a list. 'sorted' that
 returns a sorted version of a list, 'arithmetic' that permits one to make math
 operation between elements and 'filter' to select only certain elements of a
 list.
 .
 This package contains the Python 2.x module.

Package: python3-jsonpath-rw-ext
Architecture: all
Depends: python3-babel,
         python3-jsonpath-rw,
         python3-pbr (>= 1.3),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-jsonpath-rw-ext-doc,
Description: Extensions for JSONPath RW - Python 3.x
 Jsonpath-rw-ext extends json-path-rw capabilities by adding multiple
 extensions: 'len' that allows one to get the length of a list. 'sorted' that
 returns a sorted version of a list, 'arithmetic' that permits one to make math
 operation between elements and 'filter' to select only certain elements of a
 list.
 .
 This package contains the Python 3.x module.

Package: python-jsonpath-rw-ext-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Extensions for JSONPath RW - doc
 Jsonpath-rw-ext extends json-path-rw capabilities by adding multiple
 extensions: 'len' that allows one to get the length of a list. 'sorted' that
 returns a sorted version of a list, 'arithmetic' that permits one to make math
 operation between elements and 'filter' to select only certain elements of a
 list.
 .
 This package contains the documentation.
