=== debian/control ===
--- 
+++ 
@@ -16,13 +16,13 @@
 Build-Depends-Indep: python-babel,
                      python-coverage (>= 3.6),
                      python-hacking (>= 0.10.0),
-                     python-jsonpath-rw,
+                     python-jsonpath-rw (>= 1.4.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python3-babel,
-                     python3-jsonpath-rw,
+                     python3-jsonpath-rw (>= 1.4.0),
                      python3-oslotest (>= 1.10.0),
                      python3-subunit,
                      python3-testrepository,
@@ -38,7 +38,7 @@
 Package: python-jsonpath-rw-ext
 Architecture: all
 Depends: python-babel,
-         python-jsonpath-rw,
+         python-jsonpath-rw (>= 1.4.0),
          python-pbr (>= 1.3),
          ${misc:Depends},
          ${python:Depends},
@@ -55,7 +55,7 @@
 Package: python3-jsonpath-rw-ext
 Architecture: all
 Depends: python3-babel,
-         python3-jsonpath-rw,
+         python3-jsonpath-rw (>= 1.4.0),
          python3-pbr (>= 1.3),
          ${misc:Depends},
          ${python3:Depends},
