## python-jsonpath-rw-ext 1.1.2

=== debian/changelog ===
python-jsonpath-rw-ext (1.1.2-0ubuntu0.17.10.1~cloud0) xenial-pike; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release (LP: #1780088).
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 14 Sep 2018 14:19:02 -0400

python-jsonpath-rw-ext (0.1.9-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/watch: Fix url (Closes: #874443)
  * Updating standards version to 4.1.1.
  * Build docs with Python 3 version of Sphinx
  * d/copyright: Reorder
  * Bump debhelper compat version to 10

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

 -- Ondřej Nový <onovy@debian.org>  Mon, 06 Nov 2017 17:53:34 +0100

python-jsonpath-rw-ext (0.1.9-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- Ondřej Nový <novy@ondrej.org>  Sun, 28 Feb 2016 15:40:00 +0100
