=== debian/control ===
Source: python-jsonpath-rw-ext
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 1.8),
 python-setuptools,
 python3-all,
 python3-pbr (>= 1.8),
 python3-setuptools,
 python3-sphinx (>= 1.3),
Build-Depends-Indep:
 python-babel,
 python-coverage (>= 3.6),
 python-hacking (>= 0.12.0),
 python-jsonpath-rw (>= 1.4.0),
 python-oslosphinx (>= 2.5.0),
 python-oslotest (>= 1:1.10.0),
 python-subunit (>= 0.0.18),
 python-testrepository (>= 0.0.18),
 python-testscenarios (>= 0.4),
 python-testtools (>= 1.4.0),
 python3-babel,
 python3-coverage (>= 3.6),
 python3-hacking (>= 0.12.0),
 python3-jsonpath-rw (>= 1.4.0),
 python3-oslosphinx (>= 2.5.0),
 python3-oslotest (>= 1:1.10.0),
 python3-subunit (>= 0.0.18),
 python3-testrepository (>= 0.0.18),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 1.4.0),
 subunit,
 testrepository,
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-jsonpath-rw-ext
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-jsonpath-rw-ext
Homepage: https://github.com/sileht/python-jsonpath-rw-ext

Package: python-jsonpath-rw-ext
Architecture: all
Depends:
 python-babel,
 python-jsonpath-rw (>= 1.4.0),
 python-pbr (>= 1.8),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-jsonpath-rw-ext-doc,
Description: extensions for JSONPath RW - Python 2.x
 Jsonpath-rw-ext extends json-path-rw capabilities by adding multiple
 extensions: 'len' that allows one to get the length of a list. 'sorted' that
 returns a sorted version of a list, 'arithmetic' that permits one to make math
 operation between elements and 'filter' to select only certain elements of a
 list.
 .
 This package contains the Python 2.x module.

Package: python-jsonpath-rw-ext-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Extensions for JSONPath RW - doc
 Jsonpath-rw-ext extends json-path-rw capabilities by adding multiple
 extensions: 'len' that allows one to get the length of a list. 'sorted' that
 returns a sorted version of a list, 'arithmetic' that permits one to make math
 operation between elements and 'filter' to select only certain elements of a
 list.
 .
 This package contains the documentation.

Package: python3-jsonpath-rw-ext
Architecture: all
Depends:
 python3-babel,
 python3-jsonpath-rw (>= 1.4.0),
 python3-pbr (>= 1.8),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-jsonpath-rw-ext-doc,
Description: Extensions for JSONPath RW - Python 3.x
 Jsonpath-rw-ext extends json-path-rw capabilities by adding multiple
 extensions: 'len' that allows one to get the length of a list. 'sorted' that
 returns a sorted version of a list, 'arithmetic' that permits one to make math
 operation between elements and 'filter' to select only certain elements of a
 list.
 .
 This package contains the Python 3.x module.
