## python-jsonpath-rw-ext 1.1.3

=== requirements.txt ===
--- 
+++ 
@@ -2,6 +2,5 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-pbr<2.0,>=1.4
-Babel>=1.3
-jsonpath_rw
+pbr>=1.8
+jsonpath-rw>=1.2.0
