=== debian/control ===
--- 
+++ 
@@ -1,55 +1,46 @@
 Source: python-jsonpath-rw-ext
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper (>= 10),
  dh-python,
  openstack-pkg-tools,
  python-all,
- python-pbr (>= 1.8),
+ python-pbr,
  python-setuptools,
  python3-all,
- python3-pbr (>= 1.8),
+ python3-pbr,
  python3-setuptools,
- python3-sphinx (>= 1.3),
+ python3-sphinx,
 Build-Depends-Indep:
- python-babel,
- python-coverage (>= 3.6),
- python-hacking (>= 0.12.0),
- python-jsonpath-rw (>= 1.4.0),
- python-oslosphinx (>= 2.5.0),
+ python-coverage,
+ python-hacking,
+ python-jsonpath-rw,
  python-oslotest (>= 1:1.10.0),
- python-subunit (>= 0.0.18),
- python-testrepository (>= 0.0.18),
- python-testscenarios (>= 0.4),
+ python-testscenarios,
  python-testtools (>= 1.4.0),
- python3-babel,
- python3-coverage (>= 3.6),
- python3-hacking (>= 0.12.0),
- python3-jsonpath-rw (>= 1.4.0),
+ python3-jsonpath-rw,
  python3-oslosphinx (>= 2.5.0),
  python3-oslotest (>= 1:1.10.0),
- python3-subunit (>= 0.0.18),
- python3-testrepository (>= 0.0.18),
- python3-testscenarios (>= 0.4),
+ python3-subunit,
+ python3-testrepository,
+ python3-testscenarios,
  python3-testtools (>= 1.4.0),
  subunit,
  testrepository,
-Standards-Version: 4.1.2
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-jsonpath-rw-ext
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-jsonpath-rw-ext
+Standards-Version: 4.1.1
+Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-jsonpath-rw-ext
+Vcs-Git: https://salsa.debian.org/openstack-team/python/python-jsonpath-rw-ext.git
 Homepage: https://github.com/sileht/python-jsonpath-rw-ext
 
 Package: python-jsonpath-rw-ext
 Architecture: all
 Depends:
- python-babel,
- python-jsonpath-rw (>= 1.4.0),
- python-pbr (>= 1.8),
+ python-jsonpath-rw,
+ python-pbr,
  ${misc:Depends},
  ${python:Depends},
 Suggests:
@@ -81,9 +72,8 @@
 Package: python3-jsonpath-rw-ext
 Architecture: all
 Depends:
- python3-babel,
- python3-jsonpath-rw (>= 1.4.0),
- python3-pbr (>= 1.8),
+ python3-jsonpath-rw,
+ python3-pbr,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
