=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/sileht/python-jsonpath-rw-ext/tags .*/(\d[\d\.]+)\.tar\.gz
