## python-jsonpath-rw-ext 1.2.0

=== debian/changelog ===
python-jsonpath-rw-ext (1.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 22:20:27 +0200

python-jsonpath-rw-ext (1.2.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Removed Python 2 support.
  * Forced using openstack-pkg-tools (>= 97~).

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Mar 2019 15:30:22 +0100
