=== debian/control ===
Source: python-jsonpath-rw-ext
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 97~),
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-hacking,
 python3-jsonpath-rw,
 python3-oslosphinx,
 python3-oslotest,
 python3-subunit,
 python3-testrepository,
 python3-testscenarios,
 python3-testtools,
 subunit,
 testrepository,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-jsonpath-rw-ext
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-jsonpath-rw-ext.git
Homepage: https://github.com/sileht/python-jsonpath-rw-ext

Package: python-jsonpath-rw-ext-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Extensions for JSONPath RW - doc
 Jsonpath-rw-ext extends json-path-rw capabilities by adding multiple
 extensions: 'len' that allows one to get the length of a list. 'sorted' that
 returns a sorted version of a list, 'arithmetic' that permits one to make math
 operation between elements and 'filter' to select only certain elements of a
 list.
 .
 This package contains the documentation.

Package: python3-jsonpath-rw-ext
Architecture: all
Depends:
 python3-jsonpath-rw,
 python3-pbr,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-jsonpath-rw-ext-doc,
Description: Extensions for JSONPath RW - Python 3.x
 Jsonpath-rw-ext extends json-path-rw capabilities by adding multiple
 extensions: 'len' that allows one to get the length of a list. 'sorted' that
 returns a sorted version of a list, 'arithmetic' that permits one to make math
 operation between elements and 'filter' to select only certain elements of a
 list.
 .
 This package contains the Python 3.x module.
