## python-jsonpath-rw-ext 1.2.2

=== debian/changelog ===
python-jsonpath-rw-ext (1.2.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 20 Oct 2019 19:17:35 +0200

python-jsonpath-rw-ext (1.2.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2019 21:47:14 +0200
