=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  python3-testtools,
  subunit,
  testrepository,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-jsonpath-rw-ext
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-jsonpath-rw-ext.git
 Homepage: https://github.com/sileht/python-jsonpath-rw-ext
